BODY {
scrollbar-face-color: #A43406; 
scrollbar-shadow-color: #FF9100;
scrollbar-highlight-color: #FF9100;
scrollbar-3dlight-color: #FF9100; 
scrollbar-darkshadow-color: #FF9100; 
scrollbar-track-color: #FF9100; 
scrollbar-arrow-color: #FF9100;
}
a.liensMENU:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #992C06;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #992C06;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9100;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9100;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
a.liensMENU2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A43406;
	text-decoration: none;
	font-weight: bold;
}
.soustitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #A43406;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A43406;
	text-decoration: none;
	text-indent: 10px;
}
